makempy(1)

NAME
makempy - Helper script for conversion of (PDF or PostScript) text to Metapost graphics

SYNOPSIS
makempy filenam

DESCRIPTION

makempy takes Metapost output files (*.mpo) and translates them to *.mpy files. In order to include text as a graphic into a file typeset with (Con)TeX(t), you extract the text from Postscript of PDF files using pdftops and pstoedit, creating a Metapost input file.

This file can then be processed by makempy. The makempy script does its work without user intervention. When it deduces that there are no changes, it will not run at all, otherwise it will report its steps and/or encountered error.

OPTIONS

--help
    returns some basic help information

--silent
    don t report status messages

--force
    always process the file (no checksum test)

--noclean
    don t remove temporary files when finished

--acrobat
    use ACROBAT for conversion (only unix)

--pdftops
    use PDFTOPS for conversion

--ghostscript
    use GHOSTSCRIPT for conversion

VARIABLES

When set, the environment variables GS and GS_PROG will be used to identify GHOSTSCRIPT. If needed, the names of the other programs that are used can be set with PDFTOPS, ACROREAD and PSTOEDIT.

SEE ALSO

texexec(1).

The makempy manual, mmakempy.pdf.

AUTHOR

    This manual page was written by Frank Küster <frank@kuesterei.ch>, for the Debian GNU/Linux system. It may be used and modified by others without contacting the author.